#!/bin/sh
export PATH='/wrkdirs/usr/ports/converters/hs-sandi/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: sandi
version: 0.4.2
id: sandi-0.4.2-GR8hi6az1vxsZpdWOkvAd
key: sandi-0.4.2-GR8hi6az1vxsZpdWOkvAd
license: BSD-3-Clause
copyright: Magnus Therning, 2012
maintainer: magnus@therning.org
author: Magnus Therning
homepage: http://hackage.haskell.org/package/sandi
synopsis: Data encoding library
description:
    Reasonably fast data encoding library.
category: Codec, Conduit
abi: 039ade5fdd5ea83a8b26880941abcea4
exposed: True
exposed-modules:
    Codec.Binary.Base16 Codec.Binary.Base32 Codec.Binary.Base32Hex
    Codec.Binary.Base64 Codec.Binary.Base64Url Codec.Binary.Base85
    Codec.Binary.QuotedPrintable Codec.Binary.Uu Codec.Binary.Xx
    Codec.Binary.Yenc Data.Conduit.Codec.Base16
    Data.Conduit.Codec.Base32 Data.Conduit.Codec.Base32Hex
    Data.Conduit.Codec.Base64 Data.Conduit.Codec.Base64Url
    Data.Conduit.Codec.Base85 Data.Conduit.Codec.QuotedPrintable
    Data.Conduit.Codec.Uu Data.Conduit.Codec.Xx Data.Conduit.Codec.Yenc
hidden-modules: Data.Conduit.Codec.Util
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/sandi-0.4.2
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/sandi-0.4.2
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/sandi-0.4.2
hs-libraries: HSsandi-0.4.2-GR8hi6az1vxsZpdWOkvAd
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    stringsearch-0.3.6.6-6DZU68MAKlcJFBtzhQCsgS
    conduit-1.3.0.2-Chl2Yqg6ZlD7RS5a4DRfdg
    exceptions-0.10.0-DItW7BM25Zz5r6SzsXOWGb
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             stringsearch-0.3.6.6-6DZU68MAKlcJFBtzhQCsgS=bd64bc9dd300c68faf910a88b8e52454
             conduit-1.3.0.2-Chl2Yqg6ZlD7RS5a4DRfdg=98fad2cc8e166ef3dfff2546f42aadfa
             exceptions-0.10.0-DItW7BM25Zz5r6SzsXOWGb=3b7954b96c2c87bf5286292d76d1f9de
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/sandi-0.4.2/html/sandi.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/sandi-0.4.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

